﻿@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}


/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
body{ background:#fff;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#page_head .hs_img{ background:url(img/bg_top_owner.jpg) no-repeat 50% 0; height:257px;}
#nav_box{ background:none; color:#1d1916; font:bold 14px/50px "宋体"; height:50px; padding-left:20px; width:940px;}
#nav_box a{ color:#1d1916;}
#nav_box a.cur{ padding:0;}

.md .md_hd{background:url(img/bg_md_hd.jpg) no-repeat right top;height:51px;padding-left:0;}
.md .md_hd .mh_title{background:url(img/bg_md_hd.jpg) no-repeat left top;height:51px;line-height:37px;margin-top:0;padding-left:47px;}
.md .md_bd{border:solid 1px #ebe7e8;border-top:none;padding:9px 9px 15px;}
.md_nohd .md_hd{display:none;}
.md_nohd .md_bd{border-top:solid 1px #ebe7e8;}
.md_style_02{background:#fff;}

.md_xq3347 .md_bd{border:none; padding:0; height:328px; overflow:hidden;}
.md_xq3347 .tbox_xq3347{ background:#8d0801; color:#fff;}
.md_xq3347 .tbox_xq3347 a{ color:#fff;}
.md_xq3347 .tbox_xq3347 .image{ width:313px; height:114px; overflow:hidden;}
.md_xq3347 .tbox_xq3347 .image img{ border:none;}
.md_xq3347 .tbox_xq3347 .text{ padding:6px 10px 7px;}
.md_xq3347 .tbox_xq3347 h3{ font:bold 17px/26px "微软雅黑","黑体"; margin:0;}
.md_xq3347 .tbox_xq3347 h4{ font:normal 14px/23px "宋体"; margin:0;}
.md_xq3347 .tbox_xq3347 p{ font:normal 12px/20px "宋体"; margin:0;}

.md_xq3347 .tbox_xq3347_01 p{ background:url(img/icon_01.gif) no-repeat; color:#565656; font:normal 12px/17px "宋体"; padding-left:8px; margin:0;}
.md_xq3347 .tbox_xq3347_01 b{ color:#8d0801; font:bold 17px/27px "微软雅黑","黑体";}
.md_xq3347 .tbox_xq3347_01 i{}
.md_xq3347 .tbox_xq3347_01 p.btn{ background:url(img/icon_02.gif) no-repeat 100% 100%; text-align:center; padding:0; margin-top:2px;}
.md_xq3347 .tbox_xq3347_01 p.btn span{ background:url(img/btn_01.jpg) no-repeat 50% 0; display:inline-block; width:213px; height:74px; position:relative;}
.md_xq3347 .tbox_xq3347_01 p.btn a{ display:inline-block; width:140px; height:50px; position:absolute; left:0; top:13px;}
